unit Welcome_Stat;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ComCtrls;

type
  TfrmWelcome = class(TForm)
    RichEdit1: TRichEdit;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmWelcome: TfrmWelcome;

implementation

{$R *.DFM}

procedure TfrmWelcome.FormCreate(Sender: TObject);
begin
  With RichEdit1, RichEdit1.Lines do
  begin
    Clear;
    DefAttributes.Size := 10;
    with SelAttributes do
    begin
      Color := clYellow;
      Height := Height + 5;
    end;
    Add('Welcome to Statistics v1');
    Add(chr(10));
    Add('Statistics v1 is a (c) MtxVec Add-On library with many statistical and mathematical routines.' +
        ' It comes with:');
    Add('- 16 different distributions random generators');
    Add('- Hypothesis testing');
    Add('- Analysis of variance');
    Add('- Principal component analysis');
    Add('- Linear and multiple linear regression');
    Add('- Non-linear regression');
    Add('- Statistical charts');
    Add('- Easy-to-use set of components');
    Add('- and more...');
    Add(chr(10));
    Add('Statistics package demonstrates how easy, fast and performance efficient it'+
        ' is to build advanced numerical algorithms with MtxVec. Many of the essential'+
        ' statistical routines presented in this package were not available to'+
        ' Delphi developers at all - until now.');
    Add(chr(10));
    Add('Navigate through the demo application, to learn more '+
        'about Statistics and experience it''s unmatched '+
        ' performance and ease of use.');
  end;
end;

initialization
  RegisterClass(TfrmWelcome);

end.
